[Desktop Entry]
Type=Application
Categories=Qt;TDE;Graphics;
Exec=digikam -caption "%c" %i
Icon=digikam
X-DocPath=digikam/index.html
Name=digiKam
Name[et]=DigiKam
Name[pa]=ਡਿਜ਼ੀਕੈਮ
Name[sv]=Digikam
Name[xx]=xxdigiKamxx
Comment=TDE Photo Management
Comment[ar]=مسيير الصور في TDE
Comment[bg]=Управление на снимки в TDE
Comment[br]=Mererezh ar fotoù TDE
Comment[ca]=Gestor de fotografies del TDE
Comment[cs]=TDE správce fotografií
Comment[da]=TDE Fotohåndtering
Comment[de]=TDE Fotoverwaltung
Comment[el]=Διαχείριση φωτογραφιών TDE
Comment[es]=Gestión de fotos en TDE
Comment[et]=TDE fotohaldur
Comment[fa]= مدیریت عکس TDE
Comment[fi]=TDE:n valokuvanhallinta
Comment[fr]=Gestion de photos pour TDE
Comment[gl]=Xestión de Fotos en TDE
Comment[hr]=TDE upravljanje fotografijama
Comment[is]=TDE Ljósmyndameðhöndlun
Comment[it]=Gestione foto di TDE
Comment[ja]=TDE フォト管理ツール
Comment[ms]=Pengurusan Gambar TDE
Comment[nds]=TDE-Fotopleger
Comment[nl]=Toepassing voor het beheren van fotoalbums
Comment[pa]=TDE ਫੋਟੋ ਪਰਬੰਧ
Comment[pl]=Zarządzanie zdjęciami TDE
Comment[pt]=Gestão de Fotos do TDE
Comment[pt_BR]=Estúdio de Fotos TDE
Comment[ru]=Программа работы с фотографиями TDE
Comment[sk]=TDE Správa fotografií
Comment[sr]=Управљање фотографијама за TDE
Comment[sr@Latn]=Upravljanje fotografijama za TDE
Comment[sv]=Fotohantering i TDE
Comment[tr]=TDE Fotoğraf Yönetimi
Comment[uk]=Керування фотографіями для TDE
Comment[vi]=Bộ quản lý ảnh chụp TDE
Comment[xx]=xxTDE Photo Managementxx
GenericName=Photo Management
GenericName[ar]=تسيير الصور
GenericName[bg]=Управление на снимки
GenericName[br]=Mererezh ar fotoù
GenericName[ca]=Gestor de fotografies
GenericName[cs]=Správa fotografií
GenericName[da]=Fotohåndtering
GenericName[de]=Fotoverwaltung
GenericName[el]=Διαχείριση φωτογραφιών
GenericName[es]=Gestor de fotos
GenericName[et]=Fotohaldur
GenericName[fa]=مدیریت عکس
GenericName[fi]=Valokuvanhallinta
GenericName[fr]=Gestion de photos
GenericName[gl]=Xestión de Fotos
GenericName[hr]=Upravljanje fotografijama
GenericName[is]= Ljósmyndameðhöndlun
GenericName[it]=Gestore di fotografie
GenericName[ja]=フォト管理ツール
GenericName[ms]=Pengurusan Gambar
GenericName[nds]=Fotopleger
GenericName[nl]=Fotobeheer
GenericName[pa]=ਫੋਟੋ ਪਰਬੰਧ
GenericName[pl]=Zarządzanie zdjęciami
GenericName[pt]=Gestão de Fotos
GenericName[pt_BR]=Estúdio de Fotos
GenericName[ru]=Работа с фотографиями
GenericName[sk]=Správa fotografií
GenericName[sr]=Управљање фотографијама
GenericName[sr@Latn]=Upravljanje fotografijama
GenericName[sv]=Fotohantering
GenericName[tr]=Fotoğraf Yönetimi
GenericName[uk]=Керування фотографіями
GenericName[vi]=Quản lý ảnh chụp
GenericName[xx]=xxPhoto Managementxx
Terminal=false
